<blockquote class="hide">{{data | json}}</blockquote>
<div class="panel panel-default">
    <div class="panel-body container-fluid"><div class="container-fluid">
        <div class="row help-block">
            <p class="col-xs-6 col-md-1 label label-primary"><strong>Tipo</strong></p>
            <p class="col-xs-6 col-md-2">{{data.tipo}}</p>
            <p class="col-xs-6 col-md-2 label label-primary"><strong>Numero</strong></p>
            <p class="col-xs-6 col-md-3">{{data.numero}}</p>
            <p class="col-xs-6 col-md-1 label label-primary"><strong>Targa</strong></p>
            <p class="col-xs-6 col-md-3">{{data.veicoloTargaTelaio}}</p>
        </div>
        <div class="row help-block">
            <p class="col-xs-12 col-md-4 label label-primary"><strong>Data rilascio</strong></p>
            <p class="col-xs-12 col-md-8">{{data.dataRilascio}}</p>
        </div>
        <div class="row help-block">
            <p class="col-xs-12 col-md-4 label label-primary"><strong>Data vidimazione</strong></p>
            <p class="col-xs-12 col-md-8">{{data.dataVidimazione}}</p>
        </div>
        <div class="row help-block">
            <p class="col-xs-12 col-md-4 label label-primary"><strong>Data prossima vidimazione</strong></p>
            <p class="col-xs-12 col-md-8">{{data.dataProssimaVidimazione}}</p>
        </div>
        <div ng-if="(data.id==0 || !!data.id) && webContext=='taxibo'" class="row help-block">
            <p class="col-xs-12"><a href="/taxibo/licenze/dettaglioLicenza.action?idCaratterizzazione={{data.id}}" class="btn btn-info btn-block"><i class="fas fa-bolt" aria-hidden="true"></i> Vai alla licenza</a></p>
        </div>
    </div></div>
</div>
